#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1181px;}
#imCell_8 { display: block; position: relative; overflow: hidden; width: 1189px; min-height: 34px; padding-top: 10px; padding-bottom: 25px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_8 { position: relative; width: 1183px; min-height: 28px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 10px; bottom: 25px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_8 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 .inline-block { display: inline-block; }
#imTextObject_8_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .imVt { vertical-align: top; }
#imTextObject_8_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_8_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_8_tab0 .ff1 { font-family: 'Arial'; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 690px; min-height: 52px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_14 { position: relative; width: 684px; min-height: 46px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_14 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 .inline-block { display: inline-block; }
#imTextObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .imVt { vertical-align: top; }
#imTextObject_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_tab0 .imVb { vertical-align: bottom; }
#imTextObject_14_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_14_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_14_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 888px; min-height: 168px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_20 { position: relative; width: 882px; min-height: 162px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_20 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_20_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_20_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ul ul ul { list-style: circle; }
#imTextObject_20_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_20_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_20_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_20_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_tab0 .inline-block { display: inline-block; }
#imTextObject_20_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_20_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_20_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_20_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_20_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_20_tab0 img.fleft { margin-right: 15px; }
#imTextObject_20_tab0 img.fright { margin-left: 15px; }
#imTextObject_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_tab0 .imVt { vertical-align: top; }
#imTextObject_20_tab0 .imVc { vertical-align: middle; }
#imTextObject_20_tab0 .imVb { vertical-align: bottom; }
#imTextObject_20_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_20_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_20_tab0 .ff1 { font-family: 'Arial'; }
#imCell_17 { display: block; position: relative; overflow: hidden; width: 888px; min-height: 145px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_17 { position: relative; width: 882px; min-height: 139px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_17 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_17_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_17_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_17_tab0 ul ul ul { list-style: circle; }
#imTextObject_17_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_17_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_17_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_17_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_17_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_17_tab0 p { margin: 0; padding: 0; }
#imTextObject_17_tab0 .inline-block { display: inline-block; }
#imTextObject_17_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_17_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_17_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_17_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_17_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_17_tab0 img.fleft { margin-right: 15px; }
#imTextObject_17_tab0 img.fright { margin-left: 15px; }
#imTextObject_17_tab0 .imUl { text-decoration: underline; }
#imTextObject_17_tab0 .imVt { vertical-align: top; }
#imTextObject_17_tab0 .imVc { vertical-align: middle; }
#imTextObject_17_tab0 .imVb { vertical-align: bottom; }
#imCell_21 { display: block; position: relative; overflow: hidden; width: 690px; min-height: 414px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_21 { position: relative; width: 684px; min-height: 408px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_21 > a { display: block; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 690px; min-height: 386px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_22 { position: relative; width: 684px; min-height: 380px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_22 > a { display: block; }
#imCell_23 { display: block; position: relative; overflow: hidden; width: 888px; min-height: 76px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_23 { position: relative; width: 882px; min-height: 70px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_23 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_23_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_23_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_23_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_tab0 .inline-block { display: inline-block; }
#imTextObject_23_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_tab0 .imVt { vertical-align: top; }
#imTextObject_23_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 690px; min-height: 519px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_24 { position: relative; width: 684px; min-height: 513px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_24 > a { display: block; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 888px; min-height: 147px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_25 { position: relative; width: 882px; min-height: 141px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_25 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_25_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_25_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_25_tab0 ul ul ul { list-style: circle; }
#imTextObject_25_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_25_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_25_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_25_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_25_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_25_tab0 .inline-block { display: inline-block; }
#imTextObject_25_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_25_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_25_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_25_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_25_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_25_tab0 img.fleft { margin-right: 15px; }
#imTextObject_25_tab0 img.fright { margin-left: 15px; }
#imTextObject_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_25_tab0 .imVt { vertical-align: top; }
#imTextObject_25_tab0 .imVc { vertical-align: middle; }
#imTextObject_25_tab0 .imVb { vertical-align: bottom; }
#imTextObject_25_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imCell_151 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 46px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_151 { position: relative; width: 286px; min-height: 40px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_151 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_170 { display: block; position: relative; overflow: hidden; width: 295px; min-height: 406px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_170 { position: relative; width: 289px; min-height: 400px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_170 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_170 > a { display: block; }
